Yapper Docs
Api reference
GET
/credit-alerts/{ruleId}

Authorization

bearerAuth usage:read
AuthorizationBearer <token>

In: header

Scope: usage:read

Path Parameters

ruleId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/credit-alerts/string"
{  "data": {    "id": "string",    "watch": "balance",    "subjects": [      "string"    ],    "level": 1,    "recipients": "admins",    "notifySubject": true,    "createdBy": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "links": {      "self": "string"    }  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}